?

Log in

No account? Create an account
I'm not sure when it happened, but LoserJabber is now in Debian.… - LogJam [entries|archive|friends|userinfo]
LogJam

[ website | LogJam ]
[ userinfo | livejournal userinfo ]
[ archive | journal archive ]

[Nov. 3rd, 2000|07:39 am]
LogJam
logjam
[evan]
I'm not sure when it happened, but LoserJabber is now in Debian. Thanks, Christian!

Debian users:
# apt-get install loserjabber
should be all that you need.
LinkReply

Comments:
[User Picture]From: diamondc
2000-11-03 09:12 am (UTC)
just saw in #debian that xfree 4 and the new perl are going into unstable today.. lots of breakage is expected
(Reply) (Thread)
From: evan
2000-11-03 09:14 am (UTC)

Re:

Yow.
I've been running X4 for a while. It's really nice, particularly with the binary-only nvidia drivers (FAST 3D).
(Reply) (Parent) (Thread)
[User Picture]From: corvar
2000-11-03 04:02 pm (UTC)

Woody only

It was added into Woody on Oct 23, and actually caused me to find out about this site. ;)
(Reply) (Thread)
[User Picture]From: bradfitz
2000-11-11 08:12 pm (UTC)

dude

this is mad cool.

i need to install debian.... it seems to be all the rage. :)
(Reply) (Thread)
From: evan
2000-11-11 09:56 pm (UTC)

Re: dude

If you're into binaries, then yes, it is.

And damn, you read this news rather infrequently.
(Reply) (Parent) (Thread)
[User Picture]From: bradfitz
2000-11-11 09:57 pm (UTC)

Re: dude

It's on my friends list... I probably just missed it scrolling by.
(Reply) (Parent) (Thread)